﻿/* Colors
#269F9B text links
*/

body{
    background: #ffffff;
    font-family: Verdana, Arial, Sans-Serif;
}

a {
color: #666;
}
a:link {
color: #666;
}
a:hover {
color: #8fc945;
text-decoration: underline;
}
a:visited {
color: #666;
}

#Template {
    background: url('../images/page_gradient.gif') repeat-x;
}
#Template-Inner {
    background: transparent;
}

#Header {
    background: url('../images/header_gradient.gif') repeat-x;
}

    #Header #Logo {
        padding: 10px 20px;
    }
        .LoginForm #ctl00_cplPage_URLogin_LoginButton {
      
margin-top:10px;
*text-indent : 0px;
}

    #Header #MainMenu {
        position: absolute;
        bottom: -1px;
*bottom: 0px;
        left: 0;
        font-weight: bold;
    }
    /*IE6*/
    *html #Header #MainMenu {
        top: 59px;
    }
        #Header #MainMenu ul {
            margin: 0;
            padding: 0;
        }

            #Header #MainMenu ul li {
                position: relative;
                float: left;
                min-height: 24px;
		        margin-right: 0;
                list-style: none;
                background: url(../images/tab-left.gif) no-repeat;
                padding-left: 5px;
            }
                #Header #MainMenu ul li:hover {
                    background: url(../images/tab-left-active.gif) no-repeat;
                }
            #Header #MainMenu ul li a {
                padding:5px 10px 5px 5px;
                background: #ffffff url(../images/tab-right.gif) no-repeat top right;
                margin-right: 5px;
                color: #666;
            }
                
            #Header #MainMenu ul li.selected {
                background: url(../images/tab-left-active.gif) no-repeat;
            }
            #Header #MainMenu ul li:hover a {
                background: #8cc63f url(../images/tab-right-active.gif) no-repeat top right;
                color: #ffffff;
                text-decoration: none;
            }
            #Header #MainMenu ul li.selected a {
                background: #8cc63f url(../images/tab-right-active.gif) no-repeat top right;
                color: #ffffff;
            }

    #Header #LoginStatus {
        position: absolute;
        top: 20px;
        right: 23px;
        color: #666;
    }

        #Header #LoginStatus a:link {
            color: #666;
            font-weight: bold;
        }

        #Header #LoginStatus a:visited {
            color: #666;
            font-weight: bold;
        }
    
#Content {
    background-image: none;
    background: #ffffff;
}

    #UnreadAlerts {
        margin: 0;
        font-size: 83.4%;
    }
    
    .LoginForm {
        background:transparent none;
        color:#000000;
        margin: 0 10px;
    }
    #forgotenPw {
        display: block;
        padding-top: 30px;
    }
    
    #ReportTopMenu {
        background:transparent url(../images/reportbar_left_pale.gif) no-repeat scroll left center;
    }
    *html #ReportTopMenu {
        /* IE6 */
        position: relative;
        top: 0;
        left: 0;
    }
    *html #SiteSelector {
        margin-top: 0;
    }
    *html #ctl00_cplPage_ReportSideMenu {
        margin-top: 0;
    }
        #ReportTopMenu #ReportTopMenu-inner {
            background:transparent url(../images/reportbar_right_pale.gif) no-repeat scroll right center;
        }
    
        /*avoid overlapping map dropdown in IE6*/	
        * html #ReportTopMenu-inner div#ReportTypeSelect {
            margin-left: -662px;
        }
        * html #ReportTopMenu-inner #ReportTimeframeSelect{
        	    margin-left: -536px;
            }
         * html #ReportTopMenu-inner #ReportStateSelect{
                margin-left: -408px;
            }
    .box940 h2 {
        background:transparent url(../images/header_940_pale.gif) no-repeat scroll 0 0;
    }
    
    .selectBox .selectBox-inner h2 {
        background:transparent url(../images/header_170_pale.gif) no-repeat scroll 0 0;
    }
    
    .selectDropdown {
        background:#FFFFFF url(../images/select_dropdown_button_pale.gif) no-repeat scroll right top;
        border: 1px solid #639d14;
    }
        .selectDropdown:hover {
            background:#FFFFFF url(../images/select_dropdown_buttonhover.gif) no-repeat scroll right top;
        }
        
    

    .OptionsMenuBox {
        background:#a4e054 url(../images/select_menubox_back_pale.gif) repeat-x scroll left bottom;
    }
        .OptionsMenuBox ul {
            border: 1px solid #70a42a;
        }
        
        /*font-sizing for IE*/
    :first-child + html label#TypeSelect, :first-child + html label#TimeframeSelect, :first-child + html label#StateSelect {
        font-size: 95%;
    }
    *html label#TypeSelect, *html label#TimeframeSelect, *html label#StateSelect {
        font-size: 95%;
    }

    #ReportTypeSelect .OptionsMenuBox ul li.singleOption ul.utilityReportType {
        background:#a4e054 url(../images/select_menubox_back_pale.gif) repeat-x scroll left bottom;
    }
    
    #ReportTypeSelect .OptionsMenuBox ul li.singleOption:hover ul {
	background: #a4e054 url(../images/select_menubox_back_pale.gif) repeat-x scroll left bottom;
    }

    #ReportTypeSelect .OptionsMenuBox ul li.utilityType:hover ul.utilityReportType {
	    background: #a4e054 url(../images/select_menubox_back_pale.gif) repeat-x scroll left bottom;
    }
    
    /*IE 6*/
    #ReportTypeSelect .OptionsMenuBox ul li.utilityType.sfhover ul.utilityReportType {
       display: block;
       visibility: visible;
       padding: 0px;
       background:#a4e054 url(../images/select_menubox_back_pale.gif) repeat-x scroll left bottom;
    }
    
        #ReportTypeSelect .OptionsMenuBox ul li.utilityType ul.utilityReportType li.utilityReportType {
            border-top: 1px solid #70a42a;
        }
            #ReportTypeSelect .OptionsMenuBox ul li.utilityType ul.utilityReportType li.utilityReportType:hover {
                background-color: #6d6e71;
                color: #ffffff;
                cursor: pointer;
             }
             #ReportTypeSelect .OptionsMenuBox ul li.utilityType ul.utilityReportType li.utilityReportType.sfhover {
                background-color: #6d6e71;
                color: #ffffff;
                cursor: pointer;
             }
             
             #ReportTypeSelect .OptionsMenuBox ul li.utilityType:hover ul.utilityReportType li.utilityReportType:hover {
             	background-color: #6d6e71;
                color: #ffffff;
                cursor: pointer;
             }
                #ReportTypeSelect .OptionsMenuBox ul li.utilityType:hover ul.utilityReportType li.utilityReportType:hover a {
                    color: #ffffff;
                 }
                 /*IE 6*/
                 #ReportTypeSelect .OptionsMenuBox ul li.utilityType ul.utilityReportType li.utilityReportType.sfhover a {
                    color: #ffffff;
                 }
                 /*IE6*/
                 #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li.sfhover {
                    background-color: #6d6e71;
                    color: #ffffff;
                    cursor: pointer;
                }
                 /*IE6*/
                 #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li.sfhover a{
                    color: #ffffff;
                    text-decoration: underline;
                }
    #ReportTypeSelect .OptionsMenuBox ul li.utilityType {
        border-bottom: 1px solid #70a42a;
    }
    #ReportTypeSelect .OptionsMenuBox ul li.utilityType:hover {
        background-color: #6d6e71;
        color: #ffffff;
        cursor: pointer;
    }
    #ReportTypeSelect .OptionsMenuBox ul li.utilityType.sfhover {
       background-color: #6d6e71;
       color: #ffffff;
       cursor: pointer;
    }
    
                 /*ie6 only*/
         *html #ReportTypeSelect .OptionsMenuBox ul li.utilityType ul.utilityReportType li.utilityReportType.sfhover {
            background-color:#6d6e71;
            color: #ffffff;
         }
            *html #ReportTypeSelect .OptionsMenuBox ul li.utilityType ul.utilityReportType li.utilityReportType.sfhover a {
                color: #ffffff;   
            }
    
    
    #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li {
        border-top:1px solid #70a42a;
        margin:0 5px;
    }
    #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li:hover{
                background-color: #6d6e71;
             	cursor:pointer;
            }
            
                #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li.customDateRange:hover{
                    background-color: Transparent;
                }
                    #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li.customDateRange:hover a{
                        color:#ffffff;
                    }
                    
                    #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li:hover a{
                        color: #ffffff;
                        text-decoration: underline;
                    }
                    
     #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li#customDateRangeStartDate, #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li#customDateRangeEndDate {
            margin: 0 2px;
            clear: left;   
     }     
     
             /*IE6*/
        *html #ReportTimeframeSelect .OptionsMenuBox li.customDateRange ul#date_set li#customDateRangeEndDate {
            margin-left: -3px;
            margin-right: -8px;   
        }
        *html #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li#CustomDateRange.sfhover a {
            color: #ffffff;   
        }
        *html #ReportTimeframeSelect .OptionsMenuBox #TimeframeMenu ul li#CustomDateRange.sfhover label {
			color: #ffffff;	
			font-weight: normal;
        }

/*side menu*/
#ReportSideMenu-inner #ReportVariables ul {
    font-size: 91.7%;   
}               
/*-----------------------------------------------

users and connection points custom tabs

-------------------------------------------------*/

/*top bar image - electricity or internal users */
img#ctl00_cplPage_ImageBar1 {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/top_bar_electricity_selected.gif) no-repeat 1px 0;
   height:0;
   overflow:hidden;
   padding-top: 32px; /* height of top bar */
   width: 100%; 
   border-left: 1px solid #d3c7b3;
}
/*top bar image - gas or customer users */
img#ctl00_cplPage_ImageBar2 {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/top_bar_gas_selected.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 32px; /* height of top bar */
   width: 100%; 
}
/*top bar image - water*/
img#ctl00_cplPage_ImageBar3, img#ctl00_cplPage_Image1 {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/top_bar_water_selected.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 32px; /* height of top bar */
   width: 100%;
}

/*connection points tabs*/

/*electricity tab*/
td#ctl00_cplPage_menuTabsn0 img {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/tab_electricity.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 24px; /* height of tab */
   width: 95px;
   margin-left: 1px;
}

/*gas tab*/
td#ctl00_cplPage_menuTabsn1 img {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/tab_gas.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 24px; /* height of tab */
   width: 95px;
}

/*water tab*/
td#ctl00_cplPage_menuTabsn2 img {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/tab_water.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 24px; /* height of tab */
   width: 95px;
}


/*users tabs*/

/*Internal users*/
#Page.usersSection td#ctl00_cplPage_menuTabsn0 img {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/tab_internalusers.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 24px; /* height of tab */
   width: 95px;
   margin-left: 0px;

}
/*Customer users*/
#Page.usersSection td#ctl00_cplPage_menuTabsn1 img {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/tab_customerusers.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 24px; /* height of tab */
   width: 95px;

}
/*Manage Customers*/
#Page.usersSection td#ctl00_cplPage_menuTabsn2 img {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/tab_managecustomers.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 24px; /* height of tab */
   width: 118px;
}
/*top bar image - Manage Customers*/
#Page.usersSection img#ctl00_cplPage_ImageBar3,#Page.usersSection img#ctl00_cplPage_Image1 {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/top_bar_managecustomers_selected.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 32px; /* height of top bar */
   width: 100%;
}
/*top bar image - Manage Customers*/
#Page.usersSection img#ctl00_cplPage_ImageBar1 {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/top_bar_electricity_selected.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 32px; /* height of top bar */
   width: 100%;
}

#Page.usersSection img#ctl00_cplPage_ImageBar2 {
   background: transparent url(/App_Assets/Retailers/energyaustralia/images/top_bar_gas_selected.gif) no-repeat;
   height:0;
   overflow:hidden;
   padding-top: 32px; /* height of top bar */
   width: 100%;
}
/* ########################################################
   FOOTER 
   ######################################################## */   

#Footer {
    color: #666;
    background: #ffffff;
} 
#Footer a{
    color: #666;
}
#Footer a:link{
    color: #666;
}
#Footer a:hover{
    color: #666;
}
#Footer a:visited{
    color: #666;
}
#Footer #Rights{
    color: #666;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}
#Footer #FooterMenu {
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
}
#Footer #FooterMenu li {
    display: inline;
    float: none;
}
#Footer #Credits {
    text-align:center;
    width:100%;
}
/*IE7*/
:first-child+html #Footer #Credits {
    margin-top: 30px;
}
/*IE6*/
*html  #Footer #Credits {
    margin-top: 30px;
}
#Footer #Credits a{
    color: #666;
}
#Footer #Credits a:link{
    color: #666;
}

#ReportTimeframeSelect .OptionsMenuBox li.customDateRange ul#date_set div#startdatelink{
                background: url('/App_Assets/Retailers/energyaustralia/images/calander_button_truenergy.gif') no-repeat left 0px;
}
#ReportTimeframeSelect .OptionsMenuBox li.customDateRange ul#date_set div#enddatelink{
                background: url('/App_Assets/Retailers/energyaustralia/images/calander_button_truenergy.gif') no-repeat left 0px;
}


/*-----------------------------------------------

Grid styling

-------------------------------------------------*/

#Page .dxgvHeader, #Page .dxgvHeader table {
     background-color: #8fc941;  
}

#ReportTopMenu .dxeButtonEditButton 
{
    background:url(../images/select_dropdown_button_pale.gif) no-repeat;
}

#ReportTopMenu .dxeButtonEditButton:Hover
{
    background:url(../images/select_dropdown_buttonhover.gif) no-repeat;
}

/* ####################################
   Management Reports Menu
   ################################## */
#ReportTopMenu .dxeButtonEdit .dxeEditArea {
    font-size:12px;
    color: #000000;
font-family:Verdana, Arial, Helvetica, Sans-Serif!important;
}

td.dxeListBoxItem {
    font-size: 11px!important;
    background-color:#8fc941;
    color: #ffffff; 
    font-weight:bold!important;
font-family:Verdana, Arial, Helvetica, Sans-Serif!important;
}

td.dxeListBoxItemHover 
{
  	text-decoration:underline;
}

div#startdatelink, div.startdatelink, div#enddatelink, div.enddatelink{
                background: url('/App_Assets/Retailers/energyaustralia/images/calander_button_truenergy.gif') no-repeat left 0px;
margin-top:2px;
}

.ui-widget-header
{
background-image:none;
background-color:#a4e054;
}

.sliderGroup .updateButton,.sliderGroup .popButton
{
background-color:#a4e054;
}
/*
table.ReportKey
{
background-color:#a4e054;
}
*/
table.ReportKey thead
{
background-color:#a4e054;
}
table.ReportKey tr, table.ReportKey th, table.ReportKey td
{
border : 1px solid #a4e054;
}
.box600 h2
{
background:url('/App_Assets/Retailers/energyaustralia/images/header_600.gif') no-repeat left 0px;
}
.sliderGroup .popButton
{
width:127px;
}